Hi there,

I was wondering why there are differences in the data for BHPS respondents between the variables hiqual_dv and hiqualb_dv? The

vast majority of observations are the same, but in some, for example in Wave B2 among others, the education level for some

respondents is different between the two.

Many thanks for your help!

History

#1 - 10/09/2019 04:58 PM - Xavier Castelino

Xavier Castelino wrote:

Hi there,

I was wondering why there are differences in the data for BHPS respondents between the variables hiqual_dv and hiqualb_dv? The vast majority

of observations are the same, but in some, for example in Wave B7 among others, the education level for some respondents is different between

the two.

Many thanks for your help!

#2 - 10/09/2019 04:59 PM - Xavier Castelino

To confirm, above I meant to write B7, not B2.

#3 - 10/15/2019 08:45 AM - Gundi Knies

- Due date changed from 10/11/2019 to 10/16/2019

- Category set to Derived variables

- Status changed from New to In Progress

- Assignee set to Xavier Castelino

- Priority changed from High to Normal

- Target version set to BHPS

Hi Xavier,

the differences between the two variables are indeed minute. The difference stems from a slight difference in the way that the variables qfachi and

qfedhi (in the stand-alone BHPS) deal with qualifications reported by proxy. If the proxy is present again in indresp in the following year (either as a

proxy or full respondent) their previous wave value on qfachi and qfedhi will be considered in computing the current wave qfedhi and qfachi. However,

if the proxy misses one wave and returns in a future wave, their previous wave value is not considered. bw_hiqualb_dv is a simple recode of qfachi

and qfedhi so will have this problem. ba_hiqual_dv uses qfachi and qfedhi in hBHPS wave 1 feeds it forward to wave 2, where bb_hiqual_dv is

created from bb_qfedhi and bb_qfachi and ba_hiqual_dv, whichever is the lower value (i.e., higher degree). Then, in wave 3, both ba_hiqual_dv and

bb_hiqual_dv are feed forward and evaluated against bc_qfedhi and bc_qfachi to create bc_hiqual_dv. At this stage the first differences between

bc_hiqualb_dv and bc_hiqual_dv occur.

Hope this explains,

Gundi

#4 - 10/15/2019 08:45 AM - Gundi Knies

- Private changed from Yes to No

#5 - 10/15/2019 08:47 AM - Gundi Knies
- % Done changed from 0 to 90

#6 - 03/02/2021 07:15 PM - Understanding Society  User Support Team

- Status changed from In Progress to Resolved

- Assignee deleted (Xavier Castelino)

- % Done changed from 90 to 100
